/*
Theme Name: Magnat Child
Template: magnat
Version: 1.0
Author:	n2mu
Theme URI: http://magnat.n2mu.studio
Author URI: http://n2mu.studio
*/

a:focus {
    color: #333;
}

.rev_slider iframe {
    border: 0;
}

.timeline-wrapper {
    line-height: 18px;
}

.at-middle .n-main-menu-wrapper > nav > ul > li.current_page_item > a {
    color: #333;
}

.at-middle .n-main-menu-wrapper > nav > ul > li.current_page_item > a:hover {
    color: #f49719;
}

/* Homepage */
.vc_grid .btn-read-more .vc_gitem-link {
    padding: 0;
    color: #f49719;
    font-weight: 400;
}

.vc_grid .btn-read-more .vc_gitem-link:hover,
.vc_grid .btn-read-more .vc_gitem-link:focus {
    border-bottom: none;
    color: #fff;
}

.vc_column_container .btn-outline a.vc_general {
    background-color: rgba(0,0,0,0.5);
    border: 1px solid #fff;
    color: #fff;
    font-weight: 400;
}

.vc_column_container .btn-outline a.vc_general:hover,
.vc_column_container .btn-outline a.vc_general:focus {
    border-color: #e08700;
}

/* Video */
.videoWrapper {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	height: 0;
}
.videoWrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

/* News */
.vc_custom_heading.vc_gitem-post-data {
    margin-bottom: 0;
}

.vc_gitem-post-data > h4 {
    margin-bottom: 0;
}

.vc_gitem-post-data-source-post_date {
    font-size: 14px;
}

.single-post .post {
	padding-top: 0;
}

.single-post .post-title {
	font-size: 34px;
	line-height: 1.33;
}

.post-item .n2mu-more-link {
    font-weight: 400;
    display: inline-block;
}

.top-back-link {
    border-bottom: 2px solid #f49719;
    display: block;
    font-weight: 300;
    font-size: 1.5rem;
	margin-bottom: 30px;
    padding: 0 0 10px;
}

.post-top-back-link {
	padding: 10px 0;
}

.top-back-link:active,
.top-back-link:visited,
.top-back-link:hover,
.top-back-link:focus {
	border-bottom: 2px solid #f49719;
}

.top-back-link-icon {
	display: inline-block;
    font-weight: 300;
    font-size: 2em;
	line-height: 18px;
	vertical-align: -3px;
}

.home-contact-area * {
	color: #fff;
}

.home-contact-area a {
	color: #f49719;
}

.home-contact-area h3 {
	font-weight: 400;
}

.home-contact-area a:active,
.home-contact-area a:visited,
.home-contact-area a:focus,
.home-contact-area a:hover {
	color: #fff;
}

/* Post navigation */
.post-navigation {
	position: relative;
}

.post-navigation i {
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
}

.post-navigation a {
	display: block;
	font-size: 14px;
	line-height: 1.33;
}

.post-navigation-left > a {
	padding-left: 5px;
}

.post-navigation-right {
	text-align: right;
}

.post-navigation-right > a {
	padding-right: 5px;
}

.post-navigation-left i {
	left: 0;
}

.post-navigation-right i {
	right: 0;
}


/* Search */

.search-res {
	padding: 0 0 10px;
}

.search-item {
	padding: 0 0 7px;
}

.search-item span {
	padding: 0;
	display: block;
}


/* Portfolio */
.hover-zoom-out .portfolio-item-desc,
.hover-zoom-in .portfolio-item-desc,
.hover-overlay .portfolio-item-desc {
    text-shadow: 0 0 6px #000;
}

.portfolio-meta-title {
    font-size: 22px;
}

/* Careers */
#jobapp h2 {
    margin-top: 0;
    margin-bottom: 60px;
    position: relative;
    text-align: center;
}

#jobapp h2::after {
    position: absolute;
    content: "";
    left: 50%;
    bottom: -23px;
    border-bottom: 2px solid #f49719;
    transform: translate(-50%);
    width: 10%;
}

#jobapp h4 {
    border-bottom: 1px solid #eeeeee;
    margin-bottom: 0;
    padding-bottom: 40px;
    text-align: center;
}

#jobapp .offer {
    border-bottom: 1px solid #eee;
    display: block;
    padding: 12px 0;
}

#jobapp .spnt a {
	color: #f49719;
}

.jobapp-title {
    color: inherit;
    font-size: 20px;
    font-weight: 400;
    margin: 0;
}

.jobapp-local {
    margin: 0;
}

.jobapp-local-detail {
    margin-top: 20px;
}

#jobapp .back {
    position: relative;
    left: 50%;
    margin: 30px -50% 20px 0;
    transform: translate(-50%);
}

.bybuss .portfolio-item-link {
    border: 1px solid #ededed;
}

.bybuss .portfolio-item-link .wp-post-image {
    transition: all 0.4s;
}

.bybuss .portfolio-item-link .wp-post-image:hover {
    transform: scale(1.1);
}

/* Careers-in: parent-pageid-2914 */
.careers-in-child-page .page-heading .page-heading-title,
.parent-pageid-2914 .page-heading .page-heading-title {
    float: left;
}

.careers-in-child-page .page-heading .page-heading-subtitle,
.parent-pageid-2914 .page-heading .page-heading-subtitle {
     clear: left;
}

.careers-in-child-page .page-heading .page-heading-subtitle p,
.parent-pageid-2914 .page-heading .page-heading-subtitle p {
     float: left;
     clear: left;
     margin-bottom: 1px;
}

.careers-in-child-page .page-heading .page-heading-title,
.careers-in-child-page .page-heading .page-heading-subtitle p,
.parent-pageid-2914 .page-heading .page-heading-title,
.parent-pageid-2914 .page-heading .page-heading-subtitle p {
    background-color: rgba(0,0,0,0.7);
    padding: 5px 10px;
}

/* Contact page */
.contact-info-item {
	line-height: 1.33;
}

.contact-info-item .mail1,
.contact-info-item .mail2 {
	position: relative;
	padding-left: 22px;
}

.contact-info-item .mail1:before,
.contact-info-item .mail2:before {
	content: "\f003"; 
	font-family: FontAwesome;
	font-style: normal;
	font-weight: normal;
	text-decoration: inherit;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 1;
}

.contact-info-item span,
.contact-info-item a {
	display: inline-block;
	font-size: 1.5rem;
}

.contact-info-item span {
	color: #333;
}

.contact-info-item a {
	color: #f49719;
}

.contact-info-item .cty {
	background-color: rgba(0,0,0,.8);
	padding: 4px 5px;
	color: #fff;
    font-size: 23px;
	margin-left: -5px;
	margin-top: 50px;
}


/* Widgets */
.searchandfilter ul {
    padding: 0;
	width: 100%;
	list-style: none;
}

.searchandfilter ul li::before {
    content: "";
}

#sidebar-right .searchandfilter ul li {
    padding: 0;
    margin-bottom: 10px;
    width: 100%;
}

#sidebar-right .searchandfilter input[type="submit"] {
    box-shadow: none;
    width: 100%;
}

#sidebar-right .widget ul li:before {
    top: -1px;
}

#lct-widget-country-container ul li {
    margin-bottom: 0.5em;
}

/* Footer */
.footer-sponsors {
    display: flex;
    flex-flow: row wrap;
    justify-content: space-between;
    align-items: flex-start;
    width: 100%;
}
.footer-sponsor {
    width: 12%;
    height: auto;
}

/* Helpers */
.d-inline-block {
    display: inline-block;
}

/* Media queries */
@media (max-width: 767px) {
	.post-navigation {
		margin-bottom: 30px;
	}
}